Subject: Re: [bug#59520] [PATCH] doc: Note that ‘guix package’ accepts file names.

From: zimoun <[email-masked]>
Date: Thu, 24 Nov 2022 11:08:19 +0100

Hi Tobias,

On Thu, 24 Nov 2022 at 01:10, Tobias Geerinckx-Rice via Guix-patches via <[email-masked]> wrote:

> Quoting the word feature sounds very sarcastic.  Is that just 
> because you don't personally use it?

Sorry, sarcastic was not what I mean.  Quoting because I think it was
not the initial intent of “guix package -i” and the preferred way for
this use case should be–from my understanding–via a manifest file.

So I consider (considered?) that more as a bug than a feature.  Well,
the quoting was not sarcasm but surprise, as in «ah? that’s not a bug…
hm ok, it is a feature». :-)

Cheers,
simon